:root {
  --gradientTest: linear-gradient(119.91deg, #3480F6 36.36%, #0DD8D0 84.22%);
  --gradientLinear: linear-gradient(89.02deg, #BDDDFF 2.77%, #FFFFFF 83.11%), #FFFFFF; 
  --gradient1: linear-gradient(179.71deg, #FFFFFF -25.77%, rgba(150, 190, 253, 0.22) 118.61%), #FFFFFF;
  --sectionBgGradient: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #0b4bb123 114.69%), #FFFFFF;
  --sectionBgGradientAlt: radial-gradient(113% 113% at 50% 108.29%, rgba(148, 190, 255, 0.26) 37.79%, rgba(255, 255, 255, 0) 100%), #FFFFFF;
  --cardBgGradient: radial-gradient(113% 113% at 50% 108.29%, rgba(148, 190, 255, 0.26) 37.79%, rgba(255, 255, 255, 0) 100%), #F0F6FF;
  --bodyBg: linear-gradient(183.83deg, #F0F6FF 4.4%, #F0F6FF 58.6%, rgba(255, 255, 255, 0) 78.93%),
  radial-gradient(790.43% 122.74% at -83.98% 123.76%, #F0F6FF 0%, rgba(239, 245, 253, 0) 38.8%, rgba(205, 205, 205, 0.67) 100%),
  linear-gradient(0deg, #F0F6FF, #F0F6FF);
  
  --primary: #3480F6;
  --primaryLighter: #96BEFD;
  --primaryDarker: #264673;
  --darkBackground: #090C11;
  --lightBackground: #F0F6FF;
  --secondary: #20DFDA;
  --secondaryLighter: #D397D0;
  --secondaryDarker: #5E455D;
  --accent: #FF6B6C;
  --primaryLight: #8BB0D5;
  --dark1: #1B1A1D;
  --light1: #CDCDD6;
  --gray1: #596877;
}

body {
  background: var(--bodyBg);
  font-family: 'Poppins', sans-serif;
}

header {
  background: var(--sectionBgGradientAlt);
  padding: 22px 0;
  border-bottom: 1px solid var(--primary);
  position: fixed;
  top: 0;
  width: 100%;
  transition: 0.3s;
  z-index: 8;
}

header.open {
  width: 100%;
  height: 100%;
}

header.open .container {
  flex-direction: column;
}

header.open {
  position: fixed;
  top: 0;
}

header.open .headerLinks {
  flex-direction: column;
  margin-top: 40px;
  align-items: flex-start;
}

header.open .headerLinks a {
  margin: 0;
  padding: 16px;
  width: 100%;
  border-bottom: 1px solid #999;
}

header.open .bars {
  display: none;
}

header.open .close {
  display: block;
}

header.open .headerLinks .logo {
  position: absolute;
  top: 20px;
  left: 16px;
}

header.open .headerLinks a, header.open .buttons button{
  display: block;
}

header.open .buttons {
  flex-wrap: wrap;
  margin-top: 16px;
  height: 100%;
  align-content: flex-start;
}

header.open .container {
  height: 100%;
}

header.open .buttons a {
  width: 100%;
  height: 80px;
  margin: 15px 0px;
}

header.open .buttons button {
  width: 100%;
  height: 100%;
  padding: 12px;
  margin: 16px 0 0 0;
  font-size: 16px;
  background-color: var(--primary) !important;
  color: white !important;
}

body header .close {
  top: 20px;
  font-size: 40px;
}

header .bars, header .close {
  display: none;
  font-size: 32px;
  position: absolute;
  top: 16px;
  right: 16px;
}

.container {
  width: 100%;
  max-width: 1216px;
  margin: auto;
}

.footer-container {
  width: 100%;
  max-width: 1216px;
  margin: auto;
}

.align-center {
  text-align: center;
}

.flex {
  display: flex;
}

.half {
  width: 49%;
}

.headerLinks {
  display: flex;
  align-items: center;
}

header .logo img {
  height: 38px;
}

header .buttons button {
  margin-left: 20px;
}

#headerDashBtn {
  color: var(--primaryLighter);
}

.subNav {
  color: var(--primary);
  margin: 0 0 0 52px;
  font-size: 14px;
  line-height: 21px;
}

.announcement {
  width: 100vw;
  margin-top: 83px;
  background: #264773;
  height: 50px;
}

.announcement div span {
  display: inline-flex;
  align-items: center;
  min-height: 50px;
  color: white;
  font-size: 16px;
}

.btn-outline-primary {
  border: 1px solid var(--primary);
  color: var(--primary) !important;
}

.btn {
  color: white;
  box-shadow: none;
}

.btn-primary {
  background: var(--primary) ;
}

.btn-gradient {
  background: var(--gradientTest);
  color: white !important;
}

.btn-rounded {
  border-radius: 8px;
}

.banner .flex {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center !important;
  margin-top: 128px;
}

.banner .flex .half:first-child {
  margin-top: 110px;
}

.banner .heading {
  font-size: 48px;
  line-height: 1.25;
  font-weight: 500;
  background: var(--gradientTest);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.banner .half {
  align-self: flex-start;
}

.banner .heading.triggering {
  margin-bottom: 0px;
}

.banner .text {
  font-size: 20px;
  margin: 32px 0;
  color: var(--primaryLighter);
  line-height: 1.6;
}

.banner .buttons button {
  width: 47%;
  padding: 16px 0;
  font-size: 16px;
}

.banner .buttons button:first-child {
  margin-right: 12px;
}

.banner .buttons {
  margin-top: 40px;
}

.section {
  margin: 98px 0px;
  padding: 145px 103px;
  background: var(--sectionBgGradient);
  border-radius: 16px;
}

.section.c {
  margin: 190px 0px;
}
.section.d {
  direction: rtl;
  margin: 190px 0px;
}

.section h1 {
  color: var(--primary);
  font-size: 52px;
  line-height: 1.2;
  margin-bottom: 32px;
  /* font-weight: 700;
  color: #2b73e0; */
}

.section h2 {
  color: var(--primary);
  font-size: 28px;
  line-height: 1.35;
}

.section p {
  color: var(--primaryDarker);
  font-size: 18px;
  line-height: 1.6;
}

.section .half.imgA img{
  display: block;
  margin-left: 0;
  max-width: 326px;
}

.section-item .card-text {
  min-height: 175px;
}

.graph-container {
  background: var(--gradient1);
  border-radius: 12px;
  border: 4px solid var(--primaryLight);
  width: 40%;
  height: 500px;
  width: 350px;
}

.graph-container .flex {
  padding: 20px 50px;
}

.graph-container h4 {
  font-family: 'Manrope', sans-serif;
  color: var(--primary);
  font-size: 20px;
  line-height: 1.6;
}

.graph-container h3 {
  font-size: 18px;
  line-height: 1.6;
  font-weight: normal;
  color: var(--primary);
  margin-bottom: 0;
}

.graph-container p {
  font-size: 13px;
  line-height: 1.6;
  color: var(--primary);
  text-decoration: underline;
  margin-bottom: 0;
}

.graph-container button {
  font-size: 16px;
}

.graph-container .icon {
  width: 36px;
  height: 36px;
  border-radius: 18px;
  background: var(--primaryLight);
  display: flex;
  justify-content: center;
  align-items: center;
}

.graph-container .icon i {
  color: var(--dark1);
}

.graph-container img {
  width: 100%;
}

.section.video {
  margin-bottom: 200px;
}

.section .video-container {
  width: 50%;
  height: auto;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border-radius: 15px;
}

.section .video-container .video-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section .video-container .play-button {
  position: absolute;
  transform: translate(-70%,-50%);
  top: 50%;
  left: 50%;
}

.btn-large {
  width: 49%;
  padding: 16px 0;
  font-size: 16px;
}

.btn-large i {
  font-size: 20px;
  margin-right: 8px;
}













.highlight {
  -webkit-box-shadow: 0px 0px 0px 2px var(--primaryLighter) !important;
  -moz-box-shadow:    0px 0px 0px 2px var(--primaryLighter) !important;
  box-shadow:         0px 0px 0px 2px var(--primaryLighter) !important;
  background: var(--cardBgGradient) !important;
  transition: 0.3s ease;
}

.highlight-roadmap {
  -webkit-box-shadow: 0px 0px 0px 2px var(--primaryLighter);
  -moz-box-shadow:    0px 0px 0px 2px var(--primaryLighter);
  box-shadow:         0px 0px 0px 2px var(--primaryLighter);
  transition: 0.3s ease;
}

.section.infrastructure {
  padding: 40px 16px;
}

.section .video-container iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.section .item-container {
  margin-top: 48px;
}

.section .section-item {
  background: white;
  width: 32%;
  border: 1px solid var(--primary);
  border-radius: 12px;
  padding: 20px 28px;
  margin-bottom: 32px;
  box-shadow: 0px 0px 5px 5px rgb(235, 235, 235);
}

.section .section-item.released {
  background: white;
  width: 32%;
  border: 1px solid var(--primary);
  border-radius: 12px;
  padding: 20px 28px;
  margin-bottom: 32px;
  -webkit-box-shadow: 0px 0px 3px 1px var(--primaryLighter) !important;
  -moz-box-shadow: 0px 0px 3px 1px var(--primaryLighter) !important;
      box-shadow: 0px 0px 3px 1px var(--primaryLighter) !important;
  -webkit-transition: border 1s ease, box-shadow 1s ease;
    -moz-transition: border 1s ease, box-shadow 1s ease;
        transition: border 1s ease, box-shadow 1s ease;
}

.section .section-item.released.active {
  -webkit-box-shadow: 0px 0px 5px 5px var(--primaryLighter) !important;
  -moz-box-shadow: 0px 0px 5px 5px var(--primaryLighter) !important;
      box-shadow: 0px 0px 5px 5px var(--primaryLighter) !important;
}

.section .section-item .icon {
  height: 140px;
}

.section .section-item h2 {
  color: var(--primary);
  font-size: 28px;
  margin-top: 25px;
  line-height: 1.35;
}

.section .section-item p {
  font-size: 16px;
}

.section.develop .half {
  width: 50%;
  margin: 80px 25%;
}

.section.develop h2 {
  font-size: 26px;
  line-height: 1.35;
  color: var(--primaryDarker);
}

.section.develop p {
  font-size: 16px;
  margin-bottom: 40px;
}

.section.develop {
  background : var(--sectionBgGradientAlt);
  box-shadow: 0px 0px 10px 1px rgb(235, 235, 235);
  margin-bottom: 140px;
}

.section.nobg {
  background: none;
  padding: 90px 0px;
}

.roadmap-container {
  margin-top: 40px;
}

.roadmap {
  width: 38%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.roadmap .content {
  background: white;
  border-left: 1px solid var(--primaryLight);
  border-top: 1px solid var(--primaryLight);
  border-right: 1px solid var(--primaryLight);
  border-bottom: 8px solid var(--primary);
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  width: 100%;
  padding: 20px;
  height: 80px;
  min-height: 80px; 
  transition: height .4s ease;
}

.roadmap .content.highlight-roadmap {
  border: 0px;
  border-bottom: 8px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(141.8deg, #3480F6 14.44%, #8BB0D5 86.47%);
  height: 120px;
  overflow: hidden;
  -webkit-transition: height .4s ease;
  -moz-transition: height .4s ease;
  -o-transition: height .4s ease;
  transition: height .4s ease;
}

.roadmap .content h2 {
  font-size: 18px;
  color: var(--primaryDarker);
}

.roadmap .content.highlight-roadmap h2 {
  font-size: 18px;
  color: var(--primary);
}

.roadmap .content p {
  font-size: 14px;
}

.roadmap .line {
  background: linear-gradient(180deg, #3480F6 0%, rgba(186, 216, 240, 0.38) 100%);
  width: 2px;
  height: 84px;
}

.roadmap .circle {
  background: linear-gradient(141.8deg, #3480F6 14.44%, #8BB0D5 86.47%);
  width: 14px;
  height: 14px;
  border-radius: 7px;
  box-shadow: 0px 0px 5px 1px var(--primaryLighter);
}

.roadmap-container .axis {
  width: 100%;
  border: 1px dashed #96BEFD;
  margin-top: -6px;
  margin-bottom: -6px;
}

.roadmap-container .flex {
  min-height: 230px;
}

.roadmap-container .roadmap:first-child {
  margin-right: 2.33%;  
}

.roadmap-container .second .roadmap:first-child {
  margin-right: 2.33%;  
}

.roadmap-container .second .roadmap .content {
border-top: 8px solid var(--primary);
border-bottom: 1px solid var(--primaryLight);
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 12px;
border-bottom-right-radius: 12px;
}

.roadmap-container .second .roadmap .content.highlight-roadmap {
  border-bottom: 0px solid var(--primaryLight);
  }

/* .roadmap-container .second .roadmap .content {
  flex-grow: 1;
} */

.roadmap-container .second .line {
  transform: rotate(-180deg);
}

.newscontainer .section-item {
  background: white !important;
  border: 1px solid transparent;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  padding: 16px 12px 0;
  overflow: hidden;
  box-shadow: 5px 5px 15px 5px rgb(235, 235, 235);
}

.newscontainer .section-item .section-item-content {
  padding: 0 8px;
  margin-bottom: 32px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.newscontainer .section-item h2 {
  font-size: 18px;
  margin: 20px 0 12px;
}

.newscontainer .section-item .section-item-content .description {
  flex-grow: 1;
}

.newscontainer .section-item p {
  flex-grow: 1;
  max-height: 150px;
  overflow: hidden;
}

.newscontainer .section-item .readmore h3 {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
  text-transform: uppercase;
  color: var(--primary);
}

.newscontainer .section-item .readmore .but {
  width: 49px;
  height: 49px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--primary);
  border-radius: 4px;
}

footer {
  background: var(--sectionBgGradientAlt);
  padding: 20px 32px 0px;
}

.footerlogo {
  height: 38px;
}

footer .row {
  margin-top: 50px;
}
footer .row ul {
  margin: 0 40px;
  padding: 0;
}

footer .row ul li {
  display: block;
  margin-bottom: 16px;
}

footer .row ul li a {
  font-size: 14px;
  line-height: 1.5;
  color: var(--primary);
}

footer .menu-items h1 {
  font-size: 20px;
  color: var(--primaryDarker)
}

footer .row p {
  color: var(--primaryDarker);
  margin-right: 50px;
  font-size: 14px;
}

footer .menu-items {
  display: flex;
  justify-content: flex-end;
  width: 50%;
}

footer .copyright {
  margin-top: 26px;
  padding-bottom: 8px;
}

footer .copyright a {
  margin-right: 32px;
  color: var(--primaryDarker);
}

.roadmap-container.mobile {
  display: none;
}

.roadmap-paragraph {
  display: none;
}

.presentation {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hide {
  display: none;
}

.presentation .overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
}

.presentation .video {
  z-index: 2;
  width: 90%;
  max-width: 800px;
  height: 56.25%;
  max-height: 450px;
  position: relative;
}

.presentation .video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.section a button {
  width: 100%;
}

#feature-section .section-item {
  display: flex;
  flex-direction: column;
}

.card-img  {
  display: flex;
  justify-content: center;
}

#feature-section .section-item h2, #feature-section .section-item p{
  text-align: center;
}

.footerAbout {
  width: 50%;
}

.footerAbout p {
  margin-top: 10px;
  margin-left: 10px;
}

.social-links .link svg{
  fill: var(--primaryDarker);
  width: 28px;
  height: 28px;
}

.social-links .link{
  margin-left: 24px;
}

.social-links .link.first{
  margin-left: 10px !important;
}

#exchange-listings {
    display: flex;
    direction: row;
    padding-left: 12px;
}

#exchange-listings a{
  color: var(--primaryDarker);
  padding: 0px 8px;
}

.exchange-img {
  height: 22px;
  padding-right: 4px;
}


@media (max-width: 1024px) {
  .section .section-item {
    width: 49% !important;
  }
  .section .section-item.re {
    width: 49%;
  }
  .section.develop .half {
    width: 60%;
    margin: 40px 20%;
  }
  .roadmap .content.highlight-roadmap {
    height: 140px;
  }
  .roadmap-container .flex {
    min-height: 250px;
  }
  .banner .flex .half:first-child {
    margin-top: 0px;
  }
}

@media (max-width: 820px) {
  .banner img {
    display: none;
  }
  header .bars {
    display: block;
  }
  header .headerLinks a, header .buttons button {
    display: none;
  }
  .section {
    margin: 40px 0;
    padding: 40px 20px;
  }
  .section.earntrust .half:first-child {
    order: 1;
  }
  .section.earntrust .half:nth-of-type(2) {
    order: 0;
  }
  .section .half, .banner .half, .section .graph-container, .section .video-container, footer .row .half {
    width: 100%;
    margin-bottom: 32px;
  }
  .section.develop .half {
    width: 100%;
    margin: 40px 0;
  }
  .banner .heading {
    font-size: 52px;
  }
  .section h1 {
    font-size: 42px;
    margin-bottom: 20px;
  }
  .section .half.imgA img {
    width: 90%;
    display: block;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .roadmap .content.highlight-roadmap {
    height: 165px;
  }
  .section.video{
    margin-bottom: 32px;
  }
}

@media (max-width: 600px) {
  .banner {
    height: auto;
  }
  .banner .flex {
    margin: 84px 0px 40px 0px;
    height: auto;
  }
  .banner .heading {
    margin-top: 8px;
    font-size: 42px;
  }
  .banner .text, .section p {
    font-size: 16px;
  }
  .banner .buttons {
    margin-top: 20px;
  }
  .banner .buttons button {
    width: 100%;
    margin-bottom: 16px;
    margin-right: 0px;
  }
  .section .half {
    margin-bottom: 16px;
  }

  .section.d .half {
    text-align: left;
  }

  .section, .section.astructure .section.nobg {
    margin: 0px 0;
    padding: 20px 0 !important;
  }
  .section .half, .banner .half, .section .graph-container, .section .video-container, footer .row .half {
    margin-bottom: 0px;
  }
  .section .item-container {
    margin-top: 0px;
  }
  .section.develop {
    margin-bottom: 0px;
  }
  section.c {

    margin: 40px 0 !important;
    padding: 40px 20px !important;
  }
  section.d {
    margin: 40px 0 !important;
    padding: 40px 20px !important;
  }
  .section h1 {
    font-size: 28px;
  }
  .section .section-item {
    padding: 12px 16px;
  }
  .section .section-item h2 {
    font-size: 24px;
    margin-top: 16px;
  }
  .section .section-item p {
    font-size: 16px;
  }
  .section .section-item {
    width: 100% !important;
  }
  .section .btn {
    width: 100%;
    margin-bottom: 16px;
  }
  .graph-container .flex {
    padding: 12px 24px;
  }
  .roadmap-container.desktop {
    display: none;
  }
  .roadmap-container.mobile {
    display: block;
    margin-top: -32px;
  }
  .roadmap-container.mobile .roadmap {
    width: 100%;
    flex-direction: row;
    align-items: flex-end;
    position: relative;
  }
  .roadmap-container.mobile .roadmap .line-container {
    display: flex;
    align-items: center;
    margin-bottom: -7px;
  }
  .roadmap-container.mobile .roadmap .dash {
    height: 100%;
    border-left: 1px dashed var(--primaryLight);
    position: absolute;
    left: 11px;
    z-index: -1;
  }
  .roadmap-container.mobile .roadmap .circle.outer {
    width: 22px;
    height: 22px;
    border-radius: 11px;
    background: rgba(186, 216, 240, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .roadmap-container.mobile .roadmap .line {
    width: 8px;
    height: 2px;
  }
  .roadmap-container.mobile .roadmap .content {
    margin-top: 32px;
    width: calc(100% - 30px);
  }  
  .roadmap .content.highlight-roadmap {
    height: 160px;
  }
  footer .row .menu-items ul {
    margin: 0;
    padding: 0;
    width: 50%;
  }
  footer .copyright .half, footer .copyright a{
    width: 100%;
    color: var(--primaryDarker);
  }

  .footer-container .row {
    direction: column;
  }

  .footerAbout {
    width: 100%;
  }

  footer .menu-items {
    margin-top: 12px;;
    width: 100%;
  }
  .news-img {
    max-height: 178px;
  }

  #exchange-listings {
    display: flex;
    flex-direction: column;
    padding-left: 0px;
    margin-top: 8px;
  }

  #exchange-listings a {
    margin: 12px 0px;
  }
}

@media (min-height: 850px) {
  .banner {
    margin-top: 0px;
  }
  #feature-section {
    margin-top: 0px;
  }
}
